.version.index /* version checker */
{
	color: #00000C;
	background-color: #64CB56;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2540.9000000000024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#pu1067-4
{
	width: 0.01px;
}

#u1067-4
{
	z-index: 20;
	width: 322px;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 45px;
	line-height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 29px;
}

#u1068-7
{
	z-index: 24;
	width: 238px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 71px;
}

#u1188
{
	z-index: 56;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1071-6
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 50px;
}

#u1071-6
{
	z-index: 31;
	width: 160px;
	min-height: 219px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 123px;
}

#u1075
{
	z-index: 37;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1077
{
	z-index: 39;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 53px;
}

#pu1022-4
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 30px;
}

#u1022-4
{
	z-index: 4;
	width: 270px;
	min-height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1023-8
{
	z-index: 8;
	width: 265px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 3px;
}

#u1023-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1023
{
	line-height: 22px;
}

#u1023-2
{
	font-size: 16px;
	line-height: 19px;
}

#pu1108
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 43px;
}

#u1108
{
	z-index: 2;
	width: 329px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1057
{
	z-index: 16;
	width: 50px;
	height: 43px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 59px;
	background: transparent url("../../images/kryssruta-u1057-fr.png") no-repeat left top;
	background-size: contain;
}

#u1058
{
	z-index: 17;
	width: 50px;
	height: 43px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 186px;
	background: transparent url("../../images/kryssruta-u1057-fr.png") no-repeat left top;
	background-size: contain;
}

#u1059
{
	z-index: 18;
	width: 170px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	-o-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 128px;
	background: transparent url("../../images/skicka2-u1059-fr.png") no-repeat left center;
	background-size: cover;
}

#u1060
{
	z-index: 19;
	width: 263px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,5);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,5);
	-o-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,5);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,5);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 22px;
	background: transparent url("../../images/vill-du-dingla-u1060-fr.png") no-repeat left top;
	background-size: contain;
}

#u1183
{
	z-index: 54;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 31px;
}

#widgetu1028
{
	z-index: 58;
	width: 0.01px;
	height: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 51px;
}

#widgetu1052
{
	z-index: 59;
	width: 242px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#widgetu1052.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 33px -10000px 0px 0px;
}

#u1055-4
{
	z-index: 60;
	width: 230px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	color: #000000;
	font-size: 16px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu1052.non-empty-st #u1055-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1052_input,#widgetu1052_prompt
{
	width: 230px;
	min-height: 16px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	padding: 6px;
}

#widgetu1035
{
	z-index: 64;
	width: 242px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu1035.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 58px -10000px 0px 0px;
}

#u1036-4
{
	z-index: 65;
	width: 230px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 16px;
	line-height: 16px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu1035.non-empty-st #u1036-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1047-4
{
	z-index: 69;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 75px;
}

#widgetu1028.frm-sub-st #u1047-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1034-4
{
	z-index: 73;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 75px;
}

#widgetu1028.frm-subm-err-st #u1034-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1033-4
{
	z-index: 77;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 75px;
}

#widgetu1028.frm-sub-st #u1047-4,#widgetu1028.frm-subm-err-st #u1034-4,#widgetu1028.frm-subm-ok-st #u1033-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1028.frm-subm-ok-st #u1033-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1056-13
{
	z-index: 81;
	min-height: 49px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 117px;
	background: url("../../images/u1056-13.png") no-repeat 0px 0px;
}

#u1056-13:hover
{
	background: url("../../images/u1056-13-r.png") no-repeat 0px 0px;
}

#u1056-13:active
{
	background: url("../../images/u1056-13-m.png") no-repeat 0px 0px;
}

#widgetu1028.frm-sub-st #u1056-13
{
	background: url("../../images/u1056-13-fs.png") no-repeat 0px 0px;
}

#widgetu1029
{
	z-index: 94;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u1032
{
	z-index: 95;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1032 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1032 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1032 input.not_checked + label
{
	border-color: #000000;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1032 input:not(:checked) + label
{
	border-color: #000000;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1032 input.not_checked:hover + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1032 input:not(:checked):hover + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1032 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1032 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1032 input.not_checked:active + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1032 input:not(:checked):active + label
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1048
{
	z-index: 96;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#widgetu1029.fld-err-st,#widgetu1048.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1049
{
	z-index: 97;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1049 input.not_checked + label
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1049 input:not(:checked) + label
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1049 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u1049 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u1049 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1049 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1049 input.not_checked:hover + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u1049 input:not(:checked):hover + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1049 input.not_checked:active + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1049 input:not(:checked):active + label
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1032 input.checked:active + label,#u1049 input.checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u1032 input:checked:active + label,#u1049 input:checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1029_input,#widgetu1048_input
{
	width: 16px;
	height: 16px;
}

#widgetu1039
{
	z-index: 98;
	width: 242px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#widgetu1039.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 82px -10000px 0px 0px;
}

#u1041-4
{
	z-index: 99;
	width: 230px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 16px;
	line-height: 16px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu1039.non-empty-st #u1041-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1218
{
	z-index: 103;
	width: 242px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#widgetu1218.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 107px -10000px 0px 0px;
}

#u1219-4
{
	z-index: 104;
	width: 230px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	font-size: 16px;
	line-height: 16px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu1052.fld-err-st #u1055-4,#widgetu1035.fld-err-st #u1036-4,#widgetu1039.fld-err-st #u1041-4,#widgetu1218.fld-err-st #u1219-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1218.non-empty-st #u1219-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1052.fld-err-st #u1055-4 *,#widgetu1035.fld-err-st #u1036-4 *,#widgetu1039.fld-err-st #u1041-4 *,#widgetu1218.fld-err-st #u1219-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1035_input,#widgetu1035_prompt,#widgetu1039_input,#widgetu1039_prompt,#widgetu1218_input,#widgetu1218_prompt
{
	width: 230px;
	min-height: 16px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 600;
	padding: 6px;
}

#widgetu1052.fld-err-st #widgetu1052_input,#widgetu1052.fld-err-st #widgetu1052_prompt,#widgetu1035.fld-err-st #widgetu1035_input,#widgetu1035.fld-err-st #widgetu1035_prompt,#widgetu1039.fld-err-st #widgetu1039_input,#widgetu1039.fld-err-st #widgetu1039_prompt,#widgetu1218.fld-err-st #widgetu1218_input,#widgetu1218.fld-err-st #widgetu1218_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1052.non-empty-st #widgetu1052_prompt,#widgetu1035.non-empty-st #widgetu1035_prompt,#widgetu1039.non-empty-st #widgetu1039_prompt,#widgetu1039.focus-st #widgetu1039_prompt,#widgetu1218.non-empty-st #widgetu1218_prompt,#widgetu1218.focus-st #widgetu1218_prompt
{
	visibility: hidden;
}

#u1234
{
	z-index: 108;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
	left: 71px;
}

#u1234_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu1121-4
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 42px;
}

#u1121-4
{
	z-index: 42;
	width: 265px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1122-4
{
	z-index: 46;
	width: 279px;
	min-height: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u1123-4
{
	z-index: 50;
	width: 279px;
	min-height: 33px;
	background-color: transparent;
	margin-left: 42px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u1090
{
	z-index: 41;
	width: 297px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 173px;
	position: relative;
}

#u1298
{
	z-index: 110;
	width: 274px;
	background-color: transparent;
	margin-left: 53px;
	top: -435px;
	margin-bottom: -80px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

